[android-components](../../index.md) / [mozilla.components.feature.contextmenu](../index.md) / [DefaultSelectionActionDelegate](index.md) / [sortedActions](./sorted-actions.md)

# sortedActions

`fun sortedActions(actions: `[`Array`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-array/index.html)`<`[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html)`>): `[`Array`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-array/index.html)`<`[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html)`>` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/feature/contextmenu/src/main/java/mozilla/components/feature/contextmenu/DefaultSelectionActionDelegate.kt#L99)

Overrides [SelectionActionDelegate.sortedActions](../../mozilla.components.concept.engine.selection/-selection-action-delegate/sorted-actions.md)

Takes in a list of actions and sorts them.

**Returns**
the sorted list.

